@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

body {
	font-family: 'Lora', serif;
	margin: 0;
	padding: 0;
}

header {
	background-image: url("../images/head-bg.png");
	background-position: center bottom;
	background-size: 100% 100%;
	min-height: 300px;
	padding-top: 50px;
}

.jumbotron-holder {
	width: auto;
	padding: 10px;
}

.jumbotron-holder p{
	padding: 20px 0 0 0;
	color:#333;
	font-size: 1.2rem;
	line-height: 2rem;
}

h1 {
	font-weight: 900;
	color:#007375;
	font-size: 3rem;
}

h1 span.h1-pre {
	font-weight: 400;
	color: #ca972e;
	font-size: 1.6rem;
}

h1 span.h1-post {
	font-weight: 400;
	color: #1ab68a;
	font-size: 2rem;
    display: block;
}

h2 {
	font-weight: 900;
    color: #000;
    font-size: 2.2rem;
    margin-bottom: 20px;
}

.logo {
	padding: 20px 30px;
	background-color: #FFF;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	text-align: center;
	z-index: 999;
	position: relative;
}

.adaptif-button {
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	background-color:#FFF;
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color:#33b874;
	font-size:1.2rem;
	font-weight: 700;
	padding:16px 31px;
	text-decoration:none;
	transition: all .5s;
}
.adaptif-button.sm {
	font-size:1rem;
	padding:5px 11px;
}
.adaptif-button:hover {
	background-color:#f7a600;
	color:#FFF;
	text-decoration: none;
}
.adaptif-button:active {
	position:relative;
	top:1px;
}

.adaptif-button.dark-green {
	background-color:#007375;
	color:#FFF;
}
.adaptif-button.dark-green:hover {
	background-color:#1ab68a;
	color:#FFF;
}
.adaptif-button.dark-green:active {
	position:relative;
	top:1px;
}

.main-content .container{
	margin-top: 75px;
    margin-bottom: 75px;
}

.main-content p{
	color:#333;
	font-size: 1.2rem;
	line-height: 1.8rem;
}

.herbs img {
	padding: 15px;
    box-shadow: 0 4px 16px rgba(0,0,0,0.15);
}

.modal-header {
}

.modal h3 {
	font-weight: 800;
	color: #007375;
	font-size: 2rem;
	line-height: 1.2rem;
	padding: 30px;
}

#siparis-ver-modal.modal h3 {
	padding: 15px;
}

.modal h3 span{
	font-weight: 400;
	font-style: italic;
	color:#FFF;
	font-size: 1rem;
}

.modal h4 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #33b874;
    margin-top: 40px;
}

.text-small {
	font-size: 0.8rem;
}

h3 {
    font-weight: 900;
    color: #0d6f51;
    font-size: 1.8rem;
}
.channel-info {
	font-style: italic;
	font-size: 0.75rem;
}

.store-name {
	    color: #f7a600;
    padding: 10px 0;
    font-size: 1.25rem;
}
/**********************************************************/
/**********************************************************/
/**********************************************************/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.jumbotron-holder {
	padding: 0 0 0 50px;
}
 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
 .jumbotron-holder {
	padding:0 0 0 75px;
}
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.jumbotron-holder {
	padding: 0 75px;
}
	
	.herbs img {
	padding: 20px;
}
 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	.jumbotron-holder {
	padding:0 0 0 200px;
}
	
	.jumbo-img {
		max-width: 700px;
	}
	
	.herbs img {
	padding: 30px;
}
    
}